@charset "utf-8";
/* CSS Document */

body{
	font-family: 'Open Sans', sans-serif;
	background-color:#f1f1f1;
}
a{
	cursor:pointer;
}
.clear{clear:both;}
.wrap{
	width:95%; margin:0 auto;
}

.hgap1{
	 width:100%; 
	 height:10px;
}
.hgap2{
	 width:100%; 
	 height:20px;
}
.hgap3{
	 width:100%; 
	 height:30px;
}
.hgap4{
	 width:100%; 
	 height:40px;
 }
 .hgap5{
	 width:100%; 
	 height:50px;
 }
 .hgap6{
	 width:100%; 
	 height:60px;
 }
 .hgap7{
	 width:100%; 
	 height:70px;
 }
  .hgap8{
	 width:100%; 
	 height:80px;
 }
 .hgap15{
	 width:100%; 
	 height:150px;
	 background:#053355;
 }
header .carousel-inner .item{
	height:630px;
}

.form-horizontal .radio-inline {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
}

.table-responsive {
    margin-bottom: 20px;
	min-height: .01%;
    overflow-x: auto;
}

table.table-input-fix {
    margin-bottom: 0;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
	background-color: transparent;
}


/*new style ------------------------------------------------*/
.headerICR{
	width:100%; float:left; background-color:#ffffff;
	text-transform:uppercase;
}
.headerInsICR{
	width:96%; margin:0 auto; padding:15px; background-color:ffffff; box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2); overflow:hidden;
}
.headerInsICRClm1{
	width:18%; float:left; text-align:center;
}

.headerInsICRClm2{
	width:64%; float:left; text-align:center;
}
.headerInsICRClm3{
	width:18%; float:left; text-align:center;
}
.mainICRcolTotal{
	width:100%; margin:0 auto; overflow:hidden;
}

.mainICRcolTotalIns{
	width:96%; margin:0 auto;
}

.mainICRcolLeft{
width:25%; float:left; position:relative;
}
.mainICRcolLeftIns{
width:25%; float:left; position:relative;
}
.sideMenuICR{
width:275px; float:left; position: fixed; top: 0px; left: initial;
}

.mainICRcolRight{
width:74%; float:left; position: relative;
}
.mainICRcolRightL{
width:70%; float:left;
}

.mainICRcolRightR{
width:30%; float:right;
}
.mainICRcolwBox{
width:100%; float:left; position: relative; background-color:#fff;box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2); margin-top:2%; margin-bottom:2%;
}
.mainICRcolwBoxTest{
width:95%; margin:0 auto; margin-top:2%;
}

.scrollup {
    position: static !important;
}
.headerICR{
	font-size:24px;
	font-weight:700;
	text-transform:uppercase;
}
.subHeadICR{
	font-size: 20px;
	font-weight: bold;
	margin-top: 0;
}
.textICR{
font-size: 14px;
font-weight: normal;
}
.form-horizontal label{
	font-size: 16px;
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
}
.labelICR{
	font-size: 14px!important;
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 600!important;
}

#viewTable{
	margin-top:10px;
}

#viewTable table{
table: 100%;
border-bottom-width: 1px;
border-left-width: 1px;
border-bottom-style: solid;
border-left-style: solid;
border-bottom-color: #CCCCCC;
border-left-color: #CCCCCC;
font-family:"";
font-size: 12px;
}

#viewTable table th {
    border-top-width: 1px;
    border-right-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-top-color: #CCCCCC;
    border-right-color: #CCCCCC;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 5px;
    background-color:#c2ac87;
    font-family:"";
    font-size: 12px;
    font-weight:600;
    color: #FFFFFF;
    text-decoration: none;
    text-align: left;
	height:21px;
	
}
#viewTable td{
    border-top-width: 1px;
    border-right-width: 1px;
	border-left-width:1px;
    border-top-style: solid;
    border-right-style: solid;
	border-left-style:solid;
    border-top-color: #CCCCCC;
    border-right-color: #CCCCCC;
	border-left-color:#CCCCCC;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    font-family: 'Poppins', sans-serif;
}
.border{
	border-bottom: 1px solid #ccc;
	
}

h3.results-r {
    margin-top: 30px;
	margin-bottom: 30px;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #036927;
    text-align: center;
}
.btn-custom, a.btn-custom {
    font-size: 16px;
    font-weight: 700;
    background-color: #015d21;
    border: none;
    color: #fff;
    padding: 8px 24px;
    margin: 50px auto 0 auto;
    display: block;
}

#viewTable h3{
   
	font-weight: 600;
	font-size: 12px;
	text-align:left;
	color: #4e4e4e;
	margin:8px;
	
}
.btnGenRept{
	width:22%;
	color: #fff;
	background-color: #00561e;
	border: none;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	padding: 8px 24px;
	margin: 50px auto 0 auto;
	display: block;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	border-radius: 4px;
	text-decoration:none;
}
.btnGenRept:hover{
	background-color: #01762a;
	text-decoration:none;
	color: #fff;
}
.GenRDiv:{
	width:100%; margin:0 auto; text-align:center; padding-bottom:2%;
}





span.below-input {
    font-size: 13px;
    font-weight: 600;
	line-height:2;
}

.form-horizontal {   
    padding-bottom: 30px;
	margin-top: 50px;
}


.navbar-inverse{
	background:url(../img/dot-B-70.png);
	border-color:transparent;
}
.navbar-inverse1{
	background:#053355;
	border-color:transparent;
}

.navbar-inverse .navbar-brand{
	color:#FFF;
	font-size:40px;
	padding:10px 15px 80px 15px;
	font-weight:900;
}
.navbar-inverse1 .navbar-brand{
	color:#FFF;
	font-size:40px;
	padding:10px 15px 80px 15px;
	font-weight:900;
}
.nav .navbar-nav .navbar-right{
	margin:25px 0;
}
.navbar-inverse .navbar-nav > li > a{
	color:#fff;
	text-transform:uppercase;
}
.navbar-inverse1 .navbar-nav > li > a{
	color:#fff;
	text-transform:uppercase;
}
.banner{
	-webkit-background-size:cover;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:630px;
}
.carousel-caption{
	padding-bottom:150px;
	font-family:poppins;
	text-align:left;
}
.carousel-caption h2{
	font-size:50px;
	/*text-transform:uppercase;*/
	font-style:italic;
}
.carousel-caption h2 span{
	color:#edbb00;
}

.carousel-caption h3{
	font-size:35px;
	/*text-transform:uppercase;
	font-weight:bold;*/
	font-style:italic;
}

.carousel-caption h3 span{
	color:#edbb00;
}
.carousel-caption a{
	background:#edbb00;
	padding:12px 35px;
	display:inline-block;
	margin-top:15px;
	color:#fff;
	text-transform:uppercase;
	border-radius:25px;
	
}
.carousel-caption.right{
	background-image:none;
}
.carousel-caption.left{
	background-image:none;
}
.carousel-indicators .active{
	background-color:#edbb00;
	border-color:#edbb00;
}

/*Column*/
.col1{
	width:100%;
	float:left;
}
.col1a{
	width:100%;
	float:left;
	padding-top:20px;
}
.col1b{
	width:80%;
	margin:0 auto;
}
.col2of1{
	width:50%;
	float:left;
}
.col4of1{
	width:25%;
	float:left;
}
.col5of1{
	width:20%;
	float:left;
}
.col5of4{
	width:80%;
	float:left;
}

.colInside{
	width:90%;
	margin:0 auto; 
}
.colInside1{
	width:97%;
	margin:0 auto; 
	min-height:122px;
}


.col3of1{
	width:33.333333%;
	float:left;
}
.col3of2{
	width:66.666666%;
	float:left;
}
.boxShadow1 {
	width:100%; 
	height:260px;
	margin-bottom:10px;
	/*background-color:#ffffff;*/
	background-image: linear-gradient(rgba(106,225,255,0), rgba(106,225,255,1)180%);
	border:#e3e3e3 1px solid;
	}

.boxShadow1:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  	transition: opacity 0.3s ease-in-out;
	border:none;
	/*border:#6be5ff 1px solid;*/
}
.ShopOffer{
  display: inline-block;
  border-radius: 4px;
  float:left;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 24px;
  padding: 4px;
  width: 104px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 0px;
}

.ShopOffer span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.ShopOffer span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.ShopOffer:hover span {
  padding-right: 25px;
}

.ShopOffer:hover span:after {
  opacity: 1;
  right: 0;
}
.dropbtn {
  background-color: #4CAF50;
  border: none;
  cursor: pointer;
  display: inline-block;
  border-radius: 4px;
  border: none;
  color: #ffffff;
  text-align: center;
  font-size: 24px;
  padding:4px 0;
  width: 104px;
  transition: all 0.5s;
  
}
.dropdown {
  position: relative;
  display: inline-block;
  margin:0 0 0 -4px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #b7eaff}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

.dropdown span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.dropdown span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.dropdown:hover span {
  padding-right: 25px;
}

.dropdown:hover span:after {
  opacity: 1;
  right: 0;
}






.whyChoseCol1{
	width:20%; float:left;
}
.whyChoseCol2{
	width:80%; float:left;
}
.bgImage{
	width:100%;
	margin:0 auto;
	padding:0;
	height:550px;
	background-image:url(../img/bg-03.jpg);
	background-size:100% 100%;
}
.bgImage2{
	width:100%;
	margin:0 auto;
	padding:0;
	height:400px;
	background:url(../img/WhyChooseUsBg.jpg) no-repeat;
	background-size:100% 100%;
}
.bgImage3{
	width:100%;
	margin:0 auto;
	padding:0;
	background:#061027;
	background-size:100% 100%;
}
.colContL{
	width:45%;
	float:left;
}
.colContR{
	width:55%;
	float:left;
}
.learnCol{
	width:100%; 
	float:left; 
	text-align:right; 
	margin-right:2%;
}


.footerCol4of1{
	width:27%;
	float:left;
}
.footerCol5of1{
	width:20%;
	float:left;
}
.footerCol6of1{
	width:16%;
	float:left;
}
.footer2{
	width:100%;
	padding-top:25px;
	border-top:#00F 1px solid;
}


/*productStyle*/
@keyframes bounce {
	0%, 10%, 20%, 50%, 80% {
		-webkit-transform: translateY(0);
		-ms-transform:     translateY(0);
		transform:         translateY(0)
	}
	40% {
		-webkit-transform: translateY(-30px);
		-ms-transform:     translateY(-30px);
		transform:         translateY(-30px)
	}
	60% {
		-webkit-transform: translateY(-15px);
		-ms-transform:     translateY(-15px);
		transform:         translateY(-15px)
	}
}

.bounceInDown{
	-webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

.bounceInDown:hover{
  -webkit-animation-name: bounce;
  animation-name: bounce;
}


.pImage{
	width:45%; 
	/*animation-delay:1s;*/
	src:url(../img/imgP01.jpg);
}
.pImage:hover{
	-webkit-animation-name: bounceInDown;
  animation-name: bounceInDown;
  -moz-animation-name: bounceInDown;
}

/*rangeSlider*/
input{
    font-family: sans-serif;
}

input.ui-slider-input{
	display: block;
	float: left;
	font-size: 10px;
	font-weight: 400;
	margin: 0;
	padding: 2px;
	width: 40px;
	height: 18px;
	line-height: 16px;
	border-width: 1px;
	border-style: solid;
	outline: 0;
	text-align: center;
	vertical-align: text-bottom;
	-webkit-appearance: none;
	-moz-appearance: none;
	box-sizing: content-box;
}
.ui-shadow-inset{
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
    box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
}
.ui-btn-corner-all, .ui-corner-all {
    -webkit-background-clip: padding;
    background-clip: padding-box;
}
.ui-corner-all {
    -webkit-border-radius: .3125em;
    border-radius: .3125em;
}
div.ui-rangeslider label {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px,1px,1px,1px);
}
.ui-mobile label{
    display: block;
    margin: 0 0 .4em;
	font-weight: 400;
	font-size: 16px;
}
.ui-page-theme-a{
	background-color: #fff;
	border-color: #ddd;
	color: #333;
}
.ui-rangeslider .ui-slider-input.ui-rangeslider-last {
    float: right;
}
.ui-rangeslider .ui-rangeslider-sliders {
    position: relative;
    overflow: visible;
    height: 30px;
    margin: 0 54px 0 62px;
}
.ui-slider-track:first-child {
    height: 2px;
    border-width: 1px;
}
.ui-slider-track {
    position: absolute;
    top: 6px;
    right: 0;
    left: 0;
    margin: 0;
}

.ui-slider-track .ui-btn.ui-slider-handle {
    font-size: .9em;
    line-height: 30px;
}
.ui-slider-track .ui-btn.ui-slider-handle {
    position: absolute;
    z-index: 1;
    top: 50%;
    width: 20px;
    height: 20px;
    margin: -12px 0 0 -15px;
    outline: 0;
    padding: 0;
}
.ui-page-theme-a .ui-btn{
    background-color: #f6f6f6;
}

.ui-slider-handle{
	 border-radius: 50px;
	 border:#F60 solid 1px;
}




/*textStyle*/
.hText1{
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 25px;
	text-align:left;
	color: #021a5e;
	padding-bottom:10px;
	margin-top:0px;
}
.hText2{
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-align:left;
	color: #021a5e;
	padding:4px 0;
}
.hSpan{
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-weight: 400;
	font-size: 28px;
	text-align:left;
	color: #021a5e;
}
.subHead{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 35px;
	text-align: center;
	color: #021a5e;
}

.subHeadR{
	/*margin-bottom:30px;*/
	margin-top:3%;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 35px;
	text-align: center;
	color: #e9e8e8;
}
.pText1{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-size: 14px;
	text-align:left;
	color: #373737;
	padding-bottom:6px;
	line-height:26px;
}
.pText2{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-size: 12px;
	text-align:left;
	color: #373737;
	padding-bottom:6px;
	line-height:22px;
}

.pText3{
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	font-size: 12px;
	text-align:center;
	color: #373737;
	padding:0 6px 6px 6px !important;
	line-height:16px;
}
.pText4{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 16px;
	text-align:center;
	color: #373737;
	padding-bottom:6px;
	line-height:22px;
}
.pText5{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-size: 16px;
	text-align:left;
	color: #373737;
}
.pText6{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 600;
	padding-top:6%;
	font-size: 12px;
	text-align:center;
	color:#fff;
}


.pText7{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 400;
	padding-top:8%;
	font-size: 12px;
	text-align:center;
	color:#333;
}
.pText7A{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 400;
	padding-top:22%;
	font-size: 12px;
	text-align:center;
	color:#333;
}
.pText8{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 14px;
	text-align:right;
	color:#333;
	line-height:10px;
}

.mrpRs{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-size: 12px;
	text-align:left;
	color: #373737;
}
.mrpRs span{
	text-decoration: 2px line-through red;
}

.qntSlt{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-size: 12px;
	text-align:left;
	padding-left:10%;
	margin-top:7%;
	color:#000;
}
.qntSltM{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-size: 12px;
	text-align:center;
	color:#000;
	margin-top:4%;
}

.qntSltRight{
	font-family:'Poppins', sans-serif;
	font-weight:300;
	font-size: 16px;
	text-align:center;
	color:#373737;
	margin-top:22%;
}

.mBoxH1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 22px;
	text-align:center;
	color: #ffffff;
	padding-top:18px;
	padding-bottom:0px;
	line-height:22px;
}
.mBoxSH2{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 14px;
	text-align:center;
	color: #ffffff;
	padding-bottom:1px;
	line-height:normal;
}
.mBoxT1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 10px;
	text-align:center;
	color: #ffffff;
	padding-bottom:2px;
	line-height:16px;
}

.leftPanelH{
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 12px;
	text-align:left;
	color: #373737;
	padding-bottom:1px;
	line-height:normal;
}
.leftPanelT{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 10px;
	text-align:left;
	vertical-align:middle;
	color: #222222;
	padding-bottom:0px;
	margin:4px;
}

.addBtn{
	font-family: 'Poppins', sans-serif;
	font-size:12px;
	padding:2px 15px;
	display:inline-block;
	color:#373737;
	border:#5ab6fd 1px solid;
	border-radius:25px;
}

.addBtn:hover{
	color:#ffffff;
	border:#CCC 1px solid;
	border-radius:25px;
	background-image: linear-gradient(rgba(255,255,255,0), rgba(0,174,255,1));
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  	transition: opacity 0.3s ease-in-out;
	text-decoration:none;
}



.goBtn{
	font-family: 'Poppins', sans-serif;
	font-size:12px;
	padding:2px 15px;
	display:inline-block;
	color:#373737;
	border:#5ab6fd 1px solid;
	border-radius:25px;
	margin-bottom:10px;
}

.goBtn:hover{
	color:#ffffff;
	border:#CCC 1px solid;
	border-radius:25px;
	background-image: linear-gradient(rgba(255,255,255,0), rgba(0,174,255,1));
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  	transition: opacity 0.3s ease-in-out;
	text-decoration:none;
}

.whyChoseHead{
	margin:0 0 2px 0;
	font-size:28px; 
	color:#fff; 
	font-weight:400; 
	font-family: 'Roboto', sans-serif; 
	padding:0;
}
.whyChoseText{
	font-size:20px; 
	color:#fff; 
	font-weight:100; 
	font-family: 'Roboto', sans-serif; 
	padding:0;	
}
.iconColour{
	font-size:40px; 
	font-weight:200; 
	color:#193ed9;
}
.iconColour2{
	font-size:40px; 
	font-weight:200; 
	color:#fff;
}

.sucStory{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-size: 12px;
	text-align:left;
	color: #021a5e;
	padding:14px 0 2px 0;
	line-height:22px;
	text-transform:uppercase;
}
.sucStoryH{
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 14px;
	text-align:left;
	color: #555555;
	padding-bottom:2px;
	line-height:22px;
}
.sucStoryT{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-size: 14px;
	text-align:left;
	color: #555555;
	padding-bottom:2px;
	line-height:22px;
}
.learnMore{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-size: 13px;
	text-align:right;
	color: #039;
	padding-bottom:2px;
}
.sucStoryR{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-size: 12px;
	text-align:left;
	color: #021a5e;
	padding:26px 0 2px 10px;
	line-height:22px;
	text-transform:uppercase;
}
.sucStoryHR{
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 16px;
	text-align:left;
	color: #555555;
	padding:0 0 2px 10px;
	line-height:22px;
}
.sucStoryTR{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-size: 14px;
	text-align:left;
	color: #373737;
	padding:0 0 2px 10px;
	line-height:22px;
}

.moreBtn{
	font-size:10px;
	background:#174599;
	padding:10px 20px;
	display:inline-block;
	margin-top:15px;
	color:#fff;
	text-transform:uppercase;
	border-radius:6px;
}

.ImgOurClient{
	width:80%;
	/*margin-left:10%;*/
	padding-top:2%;
}

.contact-form{
	position:relative;
	/*margin-top:20px;*/
	padding-left:5%;
	padding-bottom:30px;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	display:block;
	font-size:14px;
	color: #555555;
	padding-bottom:5px;
	font-family: 'Roboto', sans-serif;
	font-weight:300 !important;
}
.contFormLable{
	font-weight:300 !important;
}
.contact-form input[type="text"],.contact-form textarea{
	padding:6px;
	display:block;
	width:98%;
	border:thin #03C;
	outline:none;
	color:#212A3F;
	font-size:1.0em;
	font-family: 'Poppins', sans-serif;
	/*font-family:Arial, Helvetica, sans-serif;*/
	background: #ffffff;
	border: 1px solid rgba(0, 0, 0, 0.14);
	-webkit-appearance:none;
}
.contact-form textarea{
	resize:none;
	height:80px;	
}
.contact-form input[type="text"]:focus,.contact-form textarea:focus{
   border:1px solid rgba(192, 192, 192, 0.72)
}

.map{
	margin:5% 4% 0 0;
}

.address-contact
{
	margin-top: 20px;
	margin-right:4%;
}
.address-contact h3
{
	font-family: 'Poppins', sans-serif;
	color:#ffffff;
	font-weight: 400;
	font-size: 18px;
	padding-top:2%;
}
.address-contact p{
	font-family: 'Poppins', sans-serif;
    padding:1% 0 2px 0;
    font-size: 15px;
    color: #ffffff;
}
.footerH3
{
	font-family: 'Roboto', sans-serif;
	color: #009cff;
	font-weight: 400;
	font-size: 18px;
	padding-top:2%;
	text-transform:uppercase;
}
.footerText{
	font-family: 'Roboto', sans-serif;
    padding:0;
    font-size: 15px;
    color: #ffffff;
	font-weight:300;
}
.footerText2{
	font-family: 'Roboto', sans-serif;
    padding:0;
	padding-bottom:15px;
    font-size: 12px;
    color: #009cff;
	font-weight:300;
	text-align:center !important;
}

.iconText{
	border: 2px solid #ccc;
	display: inline-block;
	position: relative;
	margin: 0 auto 0 auto;
    margin-right: auto;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	width: 50px;
	opacity: 0.5;
	height: 50px;
	font-size: 20px;
	margin-right: 8px;
}
.iconText i{
	margin: 0;
	line-height: 50px;
	text-align: center;
	color:#009cff;
}

.packSize{
	width:100%; background:#fff; border:solid #CCC 1px; border-radius:4px; overflow:hidden;
}
.packSizecolL{
	width:10%; float:left;
}
.packSizecolM{
	width:80%; float:left;
}
.packSizeH{
	width:100%; background:#aaf0ff; border:solid #003399 1px; border-radius:4px; overflow:hidden;
}
.packSize:hover{
	background:#aaf0ff; border:solid #003399 1px; border-radius:4px; overflow:hidden;
}
.rightMark{width:10%; float:left;}
.rightMarkH{width:10%; float:left; background:#78e7be;}
/*.packSize:hover .rightMark:hover{background:#46a1ff;}*/



/*product gallery image*/

.column {
  float: left;
  width: 19%;
  padding:2px;
}

/* Style the images inside the grid */
.column img {
  opacity: 0.8; 
  cursor: pointer; 
}

.column img:hover {
  opacity: 1;
}

/* Clear floats after the columns */
.prdImg:after {
  content: "";
  display: table;
  clear: both;
}

/* The expanding image product */
.product {
  position: relative;
  width:100%;
  margin:0 auto;
  text-align:center;
}

/* Expanding image text */
#imgtext {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: white;
  font-size: 20px;
}

/* Closable button inside the expanded image */
.closebtn {
  position: absolute;
  top: 10px;
  right: 15px;
  color: white;
  font-size: 35px;
  cursor: pointer;
}

/*end product gallery image*/

/*Similar Product*/
.similarPCol1{
	width:100%; border-bottom:solid 1px #999; padding-top:35px;
}
.similarPCol1T{
	font-size:24px; color:#333
}
.similarPCol1of5{
	width:16.6666%; float:left; overflow:hidden;
}
.discountSimilar{
	position: absolute;
	top:4%;
    left:5%;
	width:23%;
	background-color:#fff; 
  	background-image: linear-gradient(to bottom right, #fff, #3bf362, #00a924);
	border:#069 solid 1px; 
	border-radius:25px;
	transition: 0.3s;
	padding:3% 2%;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-align:center;
	color: #034576;
	line-height:17px;
	text-decoration:none;
}
.similarTextH{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 12px;
	text-align:left;
	color: #8a8989;
	padding:10% 0 0 0;
	margin:0%;
}
.similarText{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 12px;
	text-align:left;
	color: #000000;
}
.similarTextRs{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 12px;
	text-align:left;
	color: #7a7a7a;
	line-height:10px;
	padding-top:10px;
}
.similarTextRs2{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-size: 15px;
	text-align:left;
	color: #000000;
	line-height:24px;
}
.similarTextRs3{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 16px;
	text-align:left;
	color: #02a6e3;
	line-height:20px;
	text-decoration:underline;
}
.similarTextRsSpan{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 14px;
	text-align:left;
	color: #7a7a7a;
	line-height:10px;
	padding-top:2%;
	text-decoration: 2px line-through red;
}

.comdiv{
	width:100%;
	margin:0 auto;
}
.seldivIns{
	width:95%;
	margin:0 auto;
}
.selectdiv {
  position: relative;
  /*Don't really need this just for demo styling*/
  width:95%; float:left; font-size:14px;
}

.selectdiv:after {
    content: '\f078';
    font: normal normal normal 16px/1 FontAwesome;
    color: #7a7a7a;
    right: 10px;
    top: 8px;
    height: 34px;
    /*padding: 5% 0px 0px 2%;
    border-left: 1px solid #0ebeff;*/
    position: absolute;
    pointer-events: none;
}

/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
	display: none;
}

.selectdiv select {
	font-family:Arial, Helvetica, sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Add some styling */
  display: block;
  width: 100%;
  max-width: 320px;
 /* height: 30px;*/
  float: right;
  margin: 5px 0px;
  padding: 0px 24px;
  font-size: 14px;
  line-height: 1.75;
  color: #333;
  background-color: #ffffff;
  background-image: none;
  /*border: 1px solid #0ebeff;*/
  -ms-word-break: normal;
  word-break: normal;
}
.addBtnSimilarBox{
	width:100%; text-align:center; margin-top:20px; padding-bottom:10px;
}
.addBtnSimilar{
	font-family: 'Poppins', sans-serif;
	font-size:12px;
	padding:6px 20px;
	display:inline-block;
	color:#373737;
	border:#5ab6fd 1px solid;
	border-radius:25px;
	background-color:#fff; 
  	background-image: linear-gradient(to bottom right, #fff, #fe8a3d, #ff6600);
}

.addBtnSimilar:hover{
	color:#ffffff;
	border:#CCC 1px solid;
	border-radius:25px;
	background-image: linear-gradient(rgba(255,255,255,0), rgba(0,174,255,1));
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  	transition: opacity 0.3s ease-in-out;
	text-decoration:none;
}
.addToBasketColL{
	width:40px; float:left; border:solid #CCC 1px; border-radius:4px; min-height:40px;
}
.addToBasketColM{
	width:40%; float:left;
}
.addToBasketColR{
	width:30%; float:left;
}
.addToBasketBtn{
	width:90%; margin:0 auto; background:#0055ff; border:solid #0055ff 1px; border-radius:4px; min-height:40px;
}

.numberInc {
  width:100%; float:left;
  margin: 0 auto;
  text-align: center;
  padding-top: 0px;
}
.value-button {
  display: inline-block;
  border: 1px solid #0ebeff;
  margin:0 !important;
  width: 40px;
  height: 40px;
  text-align: center;
  vertical-align: middle;
  padding:8px 0;
  background: #eee;
  float:left;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.value-button:hover {
  cursor: pointer;
}
form #decrease {
  margin-right: -4px;
  border-radius: 8px 0 0 8px;
  float:left;
}

form #increase {
  margin-top:0px !important;
  margin-left: -4px;
  border-radius: 0 8px 8px 0;
  float:left;
}

form #input-wrap {
  margin: 0px;
  padding: 0px;
}

input[type=number].Mnumber {
  text-align: center;
  border: none;
  font-size:22px;
  padding:0;
  color:#039;
  margin:0;
  width: 90px;
  height: 40px;
  float:left;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type='number'] {
    -moz-appearance:textfield;
}

/*end Similar Product*/








@media only screen and (min-width:768px) and (max-width:991px){
	.carousel-caption{
		padding-bottom:150px;
	}
	.carousel-caption h2{
	font-size:50px;
	text-transform:uppercase;
	font-weight:bold;
}
.carousel-caption h2 span{
	color:#edbb00;
}
.carousel-caption a{
	background:#edbb00;
	padding:12px 35px;
	display:inline-block;
	margin-top:15px;
	color:#fff;
	text-transform:uppercase;
	border-radius:25px;
}
.carousel-caption.right{
	background-image:none;
}
.carousel-caption.left{
	background-image:none;
}
}

@media only screen and (max-width:767px) {
	.navbar-inverse .navbar-brand{
		font-size:30px;
		padding:20px 15px;
	}
	.navbar-inverse1 .navbar-brand{
		font-size:30px;
		padding:20px 15px;
	}
	.navbar-collapse{
		background:rgba(0, 0, 0, 0.5);
	}
	.carousel-caption{
		padding-bottom:120px;
	}
	.carousel-caption h2{
		font-size:30px;
	}
	.carousel-caption h3{
		font-size:20px;
	}
	.carousel-caption a{
		padding:10px 25px;
	}
	
}